/************************************************************************************
smaller than 1399
*************************************************************************************/

@media screen and (max-width: 1670px) {
    nav ul li a {
        padding: 0px 28px;
    }  
}

@media screen and (max-width: 1670px) {
    nav ul li a {
        padding-right: 20px;
        padding-left: 20px;
    } 
}




@media screen and (max-width: 1400px) {
	
nav ul li a.fixed {
    padding-right: 20px;
    padding-left: 20px;
}
nav ul li a:hover{ 
	padding-right: 20px; 
	padding-left: 20px; 
}
	
}

@media screen and (max-width: 1299px) {
    nav ul li a {
        padding-right: 20px;
        padding-left: 20px;
    } 

    nav ul li {
        font-size: 28px;
        line-height: 26px;
   }

    .header-content p {
        font-size: 18px;
        line-height: 30px;
        margin-bottom: 22px;
    }
}

/************************************************************************************
smaller than 1249
*************************************************************************************/
@media screen and (max-width: 1250px) {
	
nav ul li a.fixed {
    padding-right: 15px;
    padding-left: 15px;
}
nav ul li a:hover{ 
	padding-right: 15px; 
	padding-left: 15px; 
}
nav ul li a {
    padding-right: 15px;
    padding-left: 15px;
}

nav ul li {
    font-size: 22px;
}
	nav ul li ul li {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	font-size: 22px;
}
.operating_our {
    width: 46%;
}
.operating_our p {
    font-size: 18px;
    padding-top: 20px;
    padding-left: 20px;
}
.support p {
    font-size: 22px;
    padding-top: 20px;
    padding-right: 20px;
}
.call_btn {
    font-size: 28px;
}
	
}

/************************************************************************************
smaller than 1199
*************************************************************************************/
@media screen and (max-width: 1200px) {
	
.banner_content p {
    width: 81%;
}
.content p {
    width: 90%;
}
.process_banner {
    width: 96%;
}
.inner-process-step {
    margin-right: 2.45%;
}
.inner-process-step-last{
	margin-right: 0px;
}
.footer_banner {
    width: 96%;
}
.appointment-banner {
    width: 96%;
}
.form {
    max-width: 91%;
}
.footer_social_icons {
    padding: 28px 21% 28px 21%;
}
.footer_banner h3{
	margin-bottom: 20px;
}
.contact-wrap {
    width: 96%;
	padding-top: 40px;
}
.wrap-saerchbox {
    width: 96%;
}
.wrap-tab {
    width: 96%;
}
.product_wrap {
    width: 96%;
}
.product-detail-wrap {
    width: 96%;
}
.overview-wrap {
    width: 96%;
}
.wrap-breadcrumb {
    width: 96%;
}


}


@media screen and (max-width: 1120px) {
    .footer_address p {
        font-size: 19px;
    }
}

/************************************************************************************
smaller than 1023
*************************************************************************************/
@media screen and (max-width: 1024px) {

	
.product h2 {
    padding-top: 60px;
}
.product p {
    margin-bottom: 30px;
}
.content h2 {
    font-size: 40px;
}
.content p {
    padding-bottom: 0px;
}
.inner-process-step p {
    font-size: 28px;
}
nav {
    margin-right: 10px;
}
.inner-process-step {
    margin-right: 2.4%;
}
.inner-process-step-last{
	margin-right: 0px;
}
.inner-process-step-last p {
    padding: 25px 40px;
}
.consultation-banner {
    top: 80px;
}
.banner-appoint {
    height: 952px;
}
.form {
    max-width: 89%;
}
.appoinment-left {
    float: left;
    width: 50%;
	display: none;
}
.contact-right {
    float: none;
    position: relative;
    width: 100%;
}
.appointment {
    width: 100%;
    max-width: 600px;
    position: relative;
    margin: 0 auto;
    top: 40px;
}
.footer_hours p {
    font-size: 20px;
}
.footer_address p {
    font-size: 18px;
}
.footer_social_icons {
    padding: 28px 16% 28px 16%;
}
.blog-wrap {
    width: 96%;
}
.wrap-pagignation {
    width: 96%;
}
.project-list:nth-child(3n+0){
	margin-right: 0px;
}
.project-list:nth-child(4n+0){
	margin-right: .84%;
}
.project-list:nth-child(3n+1){
	margin-right: .84%;
}
	
.project-list:last-child{
	margin-right: 0px;
}

.project-list {
    width: 32.7%;
}
.project-title p {
    font-size: 22px;
    line-height: 30px;
}

	
}



@media screen and (max-width: 1023px) {
    .main_logo {
        width: 100%;
        float: left;
        position: relative;
        text-align: center;
    }

    .main_logo img {
        width: 155px;
        padding: 20px;
        max-width: 155px;
        max-height: 265px;
        float: none;
    }

    .btn {
        float: right;
        padding: 0px 28px;
        font-size: 22px;
        color: #33475b;
        line-height: 58px;
        background: #f28a1b;
        right: 20px;
        top: 20px;
        position: absolute;
        z-index: 999999999;
    }

    .fa{color: #33475b !important;}

    #myslidemenu1{
        top: 43px;
        position: absolute;
        z-index: 9999;
    }

    nav {
        text-align: center;
        margin-right: 0px;
        width: 100%;
    }
    nav ul li {
        font-size: 20px;
        line-height: 55px;
        width: 100%;
        margin: 0px 0px;
        }
    nav ul li a.fixed {
        margin-left: 0px;
        margin-right: 0px;
        color: #ffffff;
        background: #33475b;
    }
    nav ul li a:hover {
        color: #000000;
        background: #ffffff;
    }
    .lihoverclass {
        display: block;
        color: #ffffff;
    }
    nav ul li ul li ul li ul li a {
        color: #ffffff;
        background: #455c73;
    }
    nav ul li ul li ul li a {
        color: #ffffff;
        background: #455c73;
    }
    nav ul li ul li a {
        color: #ffffff;
        background: #455c73;
    }
    nav ul li ul li a {
        padding: 15px 5px 14px 20px;
        cursor: pointer;
        border-top: 1px solid #506a84;
        border-bottom: 0px;
        margin: 0px;
    }
    nav ul li a {
        color: #ffffff;
        display: block;
        padding: 0px;
        margin: 0px 0px;
        border-top: 1px solid #455c73;
        border-bottom: 0px solid #455c73;
        background-color: #33475b;
    }
    nav ul li ul {
        position: absolute;
        visibility: hidden;
        z-index: 100;
        float: left;
        width: 100% !important;
        background: #f9f8f8;
        margin-top: 0px;
        text-align: left;
        top: auto !important;
    }
    nav ul li ul li {
        font-family: Arial, Helvetica, sans-serif;
        text-transform: none;
        font-size: 20px;
        line-height: 27px;
    }

    .header-content {
        width: 92%;
        float: left;
        position: relative;
        text-align: left;
        padding: 0px 4% 20px 4%;
    }

    .ah_menu {
        display: block;
    }

    .con {
        float: left;
        position: relative;
        width: 100%;
    }

    .war {
    width: 100%;
    position: relative;
    bottom: 0px;
    right: 0px;
    text-align: right;
}
}

/************************************************************************************
smaller than 947
*************************************************************************************/
@media screen and (max-width: 947px) {

.operating_our {
    width: 40%;
}
.operating_our p {
    padding-top: 6px;
	line-height: 22px;
}
.call_btn {
    font-size: 22px;
}
.support p {
    font-size: 20px;
    padding-top: 14px;
    padding-right: 15px;
}
}

/************************************************************************************
smaller than 923
*************************************************************************************/
@media screen and (max-width: 923px) {

	
nav ul li {
    font-size: 18px;
}
	nav ul li ul li {
	font-size: 18px;
}
nav ul li a.fixed {
    padding-right: 10px;
    padding-left: 10px;
}
nav ul li a:hover{ 
	padding-right: 10px; 
	padding-left: 10px; 
}
nav ul li a {
    padding-right: 10px;
    padding-left: 10px;
}


#newYorkOffice{ width: 43%;}
#miami_showroom{width: 53%;}
	
}

/************************************************************************************
smaller than 823
*************************************************************************************/
@media screen and (max-width: 823px) {

.inner-process{ width: 98%;}

#newYorkOffice{ width: 98%;}
#miami_showroom{width: 98%;}
#footer_banner_inner{width: 98%;}

footer ul li {
    padding-left: 20px;
    padding-right: 15px;
}
.footer_leftbox {
    width: 51%;
}
.footer_address p {
    font-size: 20px;
}
.footer_middlebox {
    width: 48%;
	margin-right: 0px;
}
.footer_hours p {
    font-size: 20px;
}
.footer_rightbox {
    width: 100%;
}
.footer_social_icons {
    padding: 28px 0px 28px 0px;
    width: 100%;
    text-align: center;
}
.banner-footer {
    height: auto;
}
.inner-process-step {
    margin-right: 2.3%;
}
.inner-process-step-last{
	margin-right: 0px;
}
.inner-process-step p {
    padding: 25px 7px;
}
.content p {
    font-size: 22px;
    line-height: 33px;
    width: 90%;
    max-width: 600px;
}
.content h2 {
    font-size: 30px;
	line-height: 35px;
}
.padding100 {
    padding-bottom: 60px;
}

}


/************************************************************************************
smaller than 812
*************************************************************************************/
@media screen and (max-width: 812px) {


.top-width {
    height: 61px;
}
.call {
    padding: 17px 22px 17px 20px;
}
.banner_content {
    top: 185px;
}
.content p {
    font-size: 22px;
    line-height: 33px;
    width: 90%;
    max-width: 600px;
}
.content h2 {
    font-size: 30px;
	line-height: 35px;
}
.padding100 {
    padding-bottom: 50px;
}
.inner-process-step {
    margin-right: 2.3%;
}
.inner-process-step-last{
	margin-right: 0px;
}
.inner-process-step p {
    padding: 25px 7px;
}

.consultation-banner h2 {
    padding-bottom: 0px;
}
.form {
    max-width: 93%;
	padding: 10px;
}
.form input[type=submit] {
    font-size: 20px;
    padding: 23px 4px;
}
footer ul li {
    padding-left: 15px;
    padding-right: 10px;
}
.footer_leftbox {
    width: 51%;
}
.footer_address p {
    font-size: 20px;
}
.footer_middlebox {
    width: 48%;
	margin-right: 0px;
}
.footer_hours p {
    font-size: 20px;
}
.footer_rightbox {
    width: 100%;
}
.footer_social_icons {
    padding: 28px 0px 28px 0px;
    width: 100%;
    text-align: center;
}
.banner-footer {
    height: auto;
}

}
/************************************************************************************
smaller than 768
*************************************************************************************/
@media screen and (max-width: 768px) {

.address-left {
    width: 100%;
    float: left;
    position: relative;
    margin-bottom: 60px;
}
.address-left img {
    width: 80%;
    margin: auto;
    display: table;
}
.ny-address {
    width: 80%;
    margin: auto;
    float: none;
}
.address-right {
    width: 100%;
    float: right;
    position: relative;
}
.address-right img {
    width: 80%;
    margin: auto;
    display: table;
}
.product-detail {
    width: 100%;
}
.product-detail h2 {
    text-align: center;
}
.order {
    float: none;
    display: table;
    margin: auto;
}

}

/************************************************************************************
smaller than 759
*************************************************************************************/
@media screen and (max-width: 759px) {

.fa {
    font-size: 20px;
    color: #f28a1b;
    margin-right: 5px;
}
.fa-angle-down{color: #ffffff !important;}



}


/************************************************************************************
smaller than 731
*************************************************************************************/
@media screen and (max-width: 731px) {

.banner-footer {
    height: auto;
}
footer ul li {
    line-height: 30px;
}
.product-item ul li {
    font-size: 28px;
}
}

/************************************************************************************
smaller than 703
*************************************************************************************/
@media screen and (max-width: 703px) {

.operating_our {
    width: 42%;
}
.support {
   display: none;
   padding-right: 15px;
}
	
}

/************************************************************************************
smaller than 667
*************************************************************************************/
@media screen and (max-width:667px) {
	

.banner_content {
    top: 150px;
}
.banner_content p {
    font-size: 22px;
	line-height: 30px;
}
.product p {
    font-size: 22px;
    line-height: 33px;
}
.process_banner p {
    font-size: 22px;
    line-height: 30px;
}
.consultation-banner h3 {
    font-size: 28px;
    line-height: 40px;
}
.testimonials_banner p {
    font-size: 22px;
    line-height: 30px;
}
.appointment-banner p {
    font-size: 22px;
    line-height: 30px;
}
.form input[type=submit] {
    font-size: 22px;
}
.product-left {
    width: 96%;
    margin-left: 2%;
	margin-bottom: 1.5%;
}
.right {
    margin-right: 2%;
}
.product-right {
    width: 96%;
    margin-right: 2%;
	margin-bottom: .6%
}
.left {
    margin-left: 2%;
	margin-bottom: 1.3%;
}
.product-upper {
    margin-bottom: 1.5%;
}
.inner-process-step {
    width: 100%;
}

.testimonials_banner p {
    max-width: 550px;
}
.testimonials_banner_wrap {
    height: 730px;
}
.appoinment-left {
    display: none;
}
.contact-right {
    width: 100%;
}
.form {
    max-width: 91%;
    padding: 25px;
}
.banner-appoint {
    height: 1020px;
}
.footer_leftbox {
    width: 100%;
}
.footer_middlebox {
    width: 100%;
    margin-right: 0px;
}
.footer_address p {
    font-size: 22px;
}
.footer_hours p {
    font-size: 22px;
}
.banner-footer {
    height: auto;
}
.footer_banner_inner {
    padding-top: 0px;
}
footer ul li {
    line-height: 23px;
    padding-left: 25px;
    padding-right: 20px;
}
.topbanner_content p {
    font-size: 22px;
    line-height: 30px;
}
.blog-post {
    margin-bottom: 40px;
}

}
/************************************************************************************
smaller than 576
*************************************************************************************/
@media screen and (max-width: 576px) {
	
.operating_our {
    width: 51%;
}
.operating_our p {
    font-size: 16px;
}
.breadcrumb_content p {
    font-size: 16px;
}
.fa-angle-double-right{
	font-size: 16px !important;
}
.product-list:nth-child(2n+0){
	margin-right: 0px;
}
.product-list:nth-child(2n+1){
	margin-right: 2.5%;
}
.product-list {
    width: 48.66%;
}

.project-list:nth-child(2n+0){
	margin-right: 0px;
}
.project-list:nth-child(2n+1){
	margin-right: 2%;
}	
.project-list {
    width: 48%;
}
.product-item ul li {
    width: 100%;
}
.item-list ul li {
    width: 100%;
}
.search {
    width: 96%;
}
.search input {
    width: 91%;
}
.project p {
    font-size: 22px;
    line-height: 30px;
}
}

/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) {

.banner_content h2, .banner_content h1 {
    font-size: 55px;
    line-height: 65px;
}
.banner_content {
    top: 120px;
}

.btn_banner {
    font-size: 22px;
    line-height: 28px;
    padding: 18px 30px;
}
.product h2 {
    line-height: 60px;
}
.content p {
    display: none;
}
.content h2 {
    font-size: 30px;
    line-height: 42px;
	margin-bottom: 30px;
}
.btn_body {
    font-size: 22px;
    padding: 18px 30px;
}


.testimonials_banner p {
    width: 90%;
}

.testimonials_banner_wrap {
    height: 730px;
}
.banner-appoint {
    height: 1015px;
}
.banner-footer {
    height: auto;
}
.process_banner h2 {
    line-height: 60px;
}
.ny-address p {
    font-size: 20px;
}
.fa-phone {
    font-size: 20px !important;
}
.fa-fax {
    font-size: 20px !important;
}
.fa-envelope {
    font-size: 20px !important;
}
.address-left img {
    width: 100%;
}
.ny-address {
    width: 100%;
}
.address-right img {
    width: 100%;
}
.topbanner_content h2 {
    font-size: 48px;
    line-height: 55px;
}
.topbanner_content {
    top: 40px;
}
.text-box img {
    float: left;
}
.text-box img {
    padding: 18px 18px 25px 18px ;
}
}
/************************************************************************************
smaller than 452
*************************************************************************************/
@media screen and (max-width: 452px) {
	
.operating_our {
    display: none;
}
.call {
    padding: 12px 22px 12px 20px;
}
.top-width {
    height: 53px;
	display: none;
}
.top-width-call{
	display: inline-table;
}
.search {
    width: 93%;
}
.search input {
    width: 80%;
}
.search input {
    font-size: 18px;
}
.fbtool-wrap {
    width: 96%;


}

.ah_menu {
    width: 100%;
    float: none;
    position: relative;
    text-align: left;
    margin: 0 auto;
}

.ah_menu ul li {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    color: #FFF;
    line-height: 21px;
    list-style: none;
    display: inline-block;
    position: relative;
    margin: 7px 0px;
}

.ah_menu ul li a {
    color: #ffffff;
    display: block;
    padding: 0px 6px;
}

.header-content p {
    font-size: 14px;
    line-height: 23px;
    margin-bottom: 22px;
}

.btn {
    float: right;
    padding: 0px 9px;
    font-size: 22px;
    color: #33475b;
    line-height: 58px;
    background: #f28a1b;
    right: 0;
    top: 0;
    position: absolute;
}

#myslidemenu1 {
    top: 23px;
    position: absolute;
    z-index: 9999;
}

}

/************************************************************************************
smaller than 414
*************************************************************************************/
@media screen and (max-width: 414px) {

.form {
    padding: 17px;
}
.banner-appoint {
    height: 1047px;
}
.banner-footer {
    height: auto;
}
footer ul li {
    line-height: 23px;
    padding-left: 25px;
    padding-right: 20px;
	border-left: none;
}
.blog-wrap {
    width: 94%;
}
.wrap-pagignation {
    width: 94%;
}
.btn_view {
    font-size: 20px;
}

}


/************************************************************************************
smaller than 375
*************************************************************************************/
@media screen and (max-width: 375px) {

.banner720 {
    height: 661px;
}
.testimonials_banner_wrap {
    height: 755px;
}
.banner_content {
    top: 60px;
}


.banner-appoint {
    height: 1010px;
}
.banner-footer {
    height: auto;
}
footer ul li {
	font-size: 20px;
    line-height: 23px;
    padding-left: 10px;
    padding-right: 20px;
	border-left: none;
}
.footer_banner h3 {
    font-size: 20px;
}
.footer_address p {
    font-size: 16px;
}
.footer_hours p {
    font-size: 16px;
	padding: 8px 0px 8px 0px;
}.footer_social_icons {
    padding: 20px 0px 20px 0px;
}
.form {
    max-width: 100%;
    padding: 0px;
}
.form input[type="submit"] {
    font-size: 20px;
	padding: 18px 4px;
}
.product-list {
    width: 100%;
}
.project-list {
    width: 100%;
}
.project-list img{
    width: 100%;
}

}

/************************************************************************************
smaller than 360
*************************************************************************************/
@media screen and (max-width: 360px) {
	
.topbanner_content {
    top: 40px;
}
.topbanner {
    height: 265px;
}
.topbanner_image_wrap {
    height: 265px;
}
	

}


/************************************************************************************
smaller than 320
*************************************************************************************/
@media screen and (max-width: 320px) {
	



.banner720 {
    height: 712px;
}
.btn_body {
    padding: 18px 11px;
}

.banner-appoint {
    height: 1042px;
}
.banner-footer {
    height: auto;
}
.ny-address p {
    font-size: 16px;
}
.fa-phone {
    font-size: 16px !important;
}
.fa-fax {
    font-size: 16px !important;
}
.fa-envelope {
    font-size: 16px !important;
}


.topbanner_content p {
    max-width: 300px;
}
.text-box img {
    padding: 10px 10px 20px 10px;
}

}
